LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
VolatileResult.idl File Reference

Go to the source code of this file.

## Classes
service | VolatileResult
| represents a volatile function result. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.